﻿#vline{padding-top:10px;padding-left:10px;border-left: 4px solid #991c1c;display:inline-block}

p.read_more a:hover {
    background: #104660;
}


p.read_more a {
    background: #01a89e;
    padding: 15px 20px;
    color: white;
    text-transform: uppercase;
}

p.read_more {
    margin: 40px 0;
    font-size: 17px;
    text-shadow: 0 1px 1px black;
    line-height: 40px;
}
.postmeta{float:right}
.container-img .footer .content-more-wrapper{position:relative;height:calc(100vh - 105px);overflow:hidden}
.container-img .footer .content-more-wrapper ul li{display:inline-block;width:calc(33% - 30px);margin:15px 15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}


.calendar__wrapper { width: 90% !important; margin: 0 auto !important; }



.header_bar {

}





.header_bar p{
	color: white;
	padding: 0;
	margin: 0 auto;
	position: absolute;
	top: 10px;
	left: 18%;
	width: 62%;
	text-align: center;
	font-family: 'MasonSansOT-Regular';
	z-index: 15;
}
.container{margin-right:auto;margin-left:auto;padding-left:6px;padding-right:7px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:6px;padding-right:7px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:6.5px;padding-right:6.5px}
.jumbotron .container{max-width:100%}
.container-page{max-width:1210px;margin-left:auto;margin-right:auto}
.fl-page-header-container,.fl-page-nav-container{position:relative}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-container{position:unset}

    .firstpost {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }


.quotes_carousel_wrap .item .quote_name {position:relative;font-size:16px;width:50%;margin-left:auto;margin-right:auto;text-align:center;}

#sogoacc .sogo-btn-toolbar .sogo-btn-group,
#sogoacc .sogo-btn-toolbar .input-group {
  float: none;
  width: 100%;
}

#sogoacc .sogo-btn-group span {
  position: absolute;
  left: 10px;
  z-index: 1;
  font-size: 35px;
}

.rtl #sogoacc .sogo-btn-group span {
  left: auto;
  right: 10px;
}


.menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner {
  background: #404248; }

  .menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner:before, .menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner::after {
    background: inherit; }


.menu_sidebar_slide_overlay .light-mode.close-sidebar-panel:hover .hamburger-inner {
  background: rgba(0, 0, 0, 0.8); }

.sidebar P {
	PADDING-LEFT: 42px; FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

.sidebar P A {
	COLOR: #007fc4; TEXT-DECORATION: none
}

.sidebar P A:hover {
	COLOR: #007fc4; TEXT-DECORATION: underline
}

.sidebar .sidebarHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}



a.more-link {
	letter-spacing: 1px;
		-webkit-transition: all 300ms ease-in-out;
		-moz-transition: all 300ms ease-in-out;
		-o-transition: all 300ms ease-in-out;
		-ms-transition: all 300ms ease-in-out;	
	transition: all 300ms ease-in-out;
}

a.more-link:hover {
	letter-spacing: 2px;
}


.entry-footer a.more-link {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	border-top: 1px solid rgba(0, 0, 0, 0.15);
	display: inline-block;
	font-size: 11px;
	margin-bottom: 20px;
	padding: 3px 12px;
	text-transform: uppercase;
}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}


.btn-group .btn, .btn-group .member-figure .member-hover-content .member-hover-text, .member-figure .member-hover-content .btn-group .member-hover-text {
  margin: .4em; }
.box,.lt,.rt,.lb,.rb{position:relative;display:inline-block;overflow:hidden;width:40px;height:20px;opacity:1;}
.box:before,.lt:before,.rt:before,.lb:before,.rb:before{position:absolute;content:'';width:40px;height:40px;border-top:2px solid #404041;border-right:2px solid transparent;border-bottom:2px solid transparent;border-left:2px solid transparent;border-radius:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.rb{-webkit-animation:lt 1s linear -250ms infinite;-moz-animation:lt 1s linear -250ms infinite;animation:lt 1s linear -250ms infinite;}
.rb:before{bottom:0;right:0;-webkit-animation:clockwise 0.5s linear infinite;-moz-animation:clockwise 0.5s linear infinite;animation:clockwise 0.5s linear infinite;}

#profile .inner .base-info #name,
#profile .inner .base-info #title,
#profile .inner .base-info #location {
  display: block;
  text-align: center;
}


#header {
	clear: both;
	margin: 0 auto;
	padding: 0;
	max-width:100%;
	}

.span12{width:940px;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}

.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

input.span12, textarea.span12, .uneditable-input.span12{width:926px;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

	#footer .container .row .span12 #social p span{float: left;}

#header .topnav{top:16px;right:1px;position:absolute;}

#header .topnav a{margin-right:10px;color:#474747;}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
